@charset "UTF-8";

#sec01 h3 {
    font-size: 18px;
    color: #029944;
    border-bottom: 1px solid #029944;
    padding-bottom: 0.6rem;
    margin-bottom: 1rem;
}

#sec01 h3::before {
    content: "・";
}


@media screen and (min-width:768px) and (max-width:991px) {
    #sec01 h3 {
        font-size: 21px;
    }
}

@media (max-width: 767px) {
    .block_5 {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

@media (min-width: 768px) {
    .block_5 {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
